uuid: 4f219d0f-620e-4577-8a94-a09402648cfd
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
  module:
    - path
id: node.landing_page.path
field_name: path
entity_type: node
bundle: landing_page
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
